	body, html, #carousel .carousel-inner, #carousel .item, #testimonial .carousel-inner, #testimonial .item, #homeBanner{height:100%;}
	a, a:hover, a:focus{color:inherit;text-decoration:none;} img{width:100%;}
	button, input[type=submit]{padding: 5px 60px 5px 5px; border:1px solid;letter-spacing: 1px;background:transparent;}
	input[type=submit]:hover{background:#80AF2E;color:#fff;}	
	.servicePage .service:hover button, button:hover, input[type=submit]{background-color: black;color: white;}
	.whiteBtn{border:1px solid white; color:white;}
	.whiteBtn:hover{color:black; background-color:white;}
	#carousel, .featImg{height:65%;    max-height: 500px;}
	#testimonial{height:300px;}
	
	.fadeIn, .displayNone, .bubble br{display:none;}
	button, input[type=submit], .overlay, .navbar-collapse a, #bubbleClose{-o-transition:all 0.5s;-moz-transition:all 0.5s; -webkit-transition:all 0.5s; transition:all 0.5s;}
	
	.fillImg{background-position:50% 50%; background-repeat:no-repeat;background-size:cover;}
	.fixedImg{background-attachment:fixed;}
	.grayImg{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
	.imgBot{background-position:top;} .floatImg{position:absolute;z-index:-1;top:60px;}
	.abCenter
	{
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}
	.botAlign30
	{
		position: absolute;
		bottom: 30px;
	}
	.botAlign0
	{
		position: absolute;
		bottom: -9px;
	}
	.posRel, section, .underTxt{position:relative;}
	.disInBlck{display:inline-block;}
	.floatR, .form input[type=submit]{float:right;}
	.floatL{float:left;}
	
	.height300{height:350px;}
	.maxW450{max-width:450px;}
	.maxW600{max-width:600px;}
	/*.container
	{    max-width: 800px;
		margin-left: auto;
		margin-right: auto;
	}*/
	
	.overlay{position:absolute;bottom:0;top:0;left:0;right:0; opacity:0;} .overlay{background-color:#80AF2E;}
	#overlayFade{position:absolute;top:0;bottom:0;width:100%; z-index:2;display:none;}	
	.overTxt{position: inherit;z-index: 1;}
	.abCenter.overTxt{position:absolute;}
	.txtUp{text-transform:uppercase;} .underTxt{margin-top: -45px;z-index: -1;}
	
	.noPad, .panel-group .panel-body{padding:0;}
	.padT15{padding-top:15px;}
	.padB15{padding-bottom:15px;}
	.padT30{padding-top:30px;}
	.padB30{padding-bottom:30px;}
	.noMarg, .row{margin:0;} .margAuto{margin-left:auto;margin-right:auto;}
	.margB15{margin-bottom:15px;}
	.margT15{margin-top:15px;}
	.margT30{margin-top:30px;}
	.margT45{margin-top:45px;}
	.margT60{margin-top:60px;}
	.margT90{margin-top:90px;}
	.margT160{margin-top:160px;}
	.margB120{margin-bottom:120px;}
	.margL45{margin-left:45px;}
	
	.whiteText{color:white;} .navbar-collapse .active, .navbar-collapse a:hover{color:black;}
	.screen{background-blend-mode:luminosity;}
	/*.screen:hover{background-blend-mode:overlay;}*/
	.greenOver{background-color:#80AF2E;}
	.greenTxt, div.wpcf7-mail-sent-ok{color:#80AF2E;} .greyTxt{color:#767676;}
	::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #80AF2E;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: #80AF2E;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: #80AF2E;
	}
	:-moz-placeholder { /* Firefox 18- */
	  color: #80AF2E;
	}
	.imgOver{background-color:rgba(0,0,0,0.2);}
	.greyBox{padding:30px;}
	/*.item:hover .greyBox{background-color:#666666;opacity: 0.9;}*/
	
	body{font-family:Oxygen;font-weight:400;overflow-x:hidden;font-size:18px;} 
	.waves{background-image:url(../img/shape03.jpg);background-repeat-x: no-repeat;background-size: cover;} 
	.serif{font-family:'Permanent Marker', cursive;}
	h1,h2,h3,h4,h5, .h2{font-family:Oxygen;font-weight:400;}bold,strong, h1, .bold, h2.bold{font-weight:700;font-family:Oxygen;}
	h3.light, h1.light{font-weight:300;} h1.largeH{font-size: 72px;} #testimonial h3{font-size:36px;line-height:44px;}
	.textCentre{text-align:center;} .textRight{text-align:right;}
	h1{margin:0;font-size:35px;letter-spacing:2px;}
	.featImg h1{font-size:55px;}
	h2, .aboutPanel h2.panel-title, .h2, div.wpcf7-mail-sent-ok{margin:0;font-size:25px;letter-spacing:1.5px;    line-height: 35px;}
	p{margin:0;margin-bottom:15px;}
	nav, .navbar-collapse{font-size:14px;letter-spacing: 1px;text-transform:lowercase;}
	.navbar-collapse .fa{font-size:13px;}
	.tagline, p.smallTxt{letter-spacing:1.5px;}
	.tagline, button, p.smallTxt, footer, form{font-size:14px;}
	
	/*.supportTxt{max-width:200px;}*/
	/*Nav*/
	nav.navbar, .navbar-collapse{position: fixed;z-index: 1;width: 100%;background-color: #80AF2E;color:white;padding-bottom: 5px;top:0;margin-bottom:0;border:none;}
	nav img{vertical-align:bottom;height: 43px;padding-top: 8px;}
	.navbar-collapse{ margin-left: 160px;background-color:transparent;padding-top:15px;}
	.navbar-collapse ul{display:inline;}
	.navbar-collapse ul li{display:inline-block;list-style-type:none;padding-right:30px;}
	.navbar-toggle{color:black;}
	.navbar-brand{height:initial;padding:0px 15px;}
	/*Single Service*/
	.service, .related, .feature, .bubble, .closePop{cursor:pointer;}
	.servicePage .overlay, .servicePage .whiteText:hover .overlay{opacity:1;}
	.form label{display:block;}
	.supportTxt{width:50%;    z-index: 2;}
	/*About*/
	.panel-group .panel.aboutPanel{margin-top:0;border:none;}
	.panel-group{margin-bottom:0;}
	.aboutPanel h2.panel-title{margin:0 auto;}
	.borderBot{border-bottom:2px solid;}
	.panel-group .panel:last-child .borderBot{border:none;}
	/*.borderBot:last-child{border-bottom:none;}*/
	/*Form*/
	input[type=text],input[type=email],textarea{border:1px solid #80AF2E;padding:5px 10px;letter-spacing: 1px;}
	input[type=text],input[type=email]{max-width:250px;width:100%;}
	textarea{width:100%;}
	.form textarea, .form input[type=text], .form input[type=email]{border-radius:0px;color:black;padding:5px 10px;letter-spacing: 1px;font-size: 16px;font-weight:400;}
	.bubble .form input[type=text], .bubble .form input[type=email], .bubble .form textarea{width:100%;border:none;}
	/*REsources*/
	.panel-group .panel-heading{padding-left:0;}
	.panel-group .panel-heading+.panel-collapse>.panel-body{border:none;font-size:14px;width:80%;margin-bottom:45px;}
	.panel-group .panel{border-bottom:1px solid #80AF2E;border-radius:0;background:transparent;}
	/*Contact*/
	.sidr{width:20%;min-width:260px;}
	.acf-map {
		height: 400px;
	}

	/* fixes potential theme css conflict */
	.acf-map img {
	   max-width: inherit !important;
	}
	div.wpcf7-mail-sent-ok {
		border: none;
		margin: 0;
		padding: 0;
	}
	.bubble div.wpcf7-mail-sent-ok{    font-size: 14px;
    line-height: 18px;
    font-weight: bold;}
	/*Bubble*/
	.bubble
	{
		background-color: #e0e6d3; overflow:auto;
		position: fixed;
		z-index: 3;
		padding: 15px;
		/*border-radius: 15px;*/
		bottom: 15px;
		right: 15px;
		width: 250px;
		-webkit-animation: pulsate 5s ease-out;
		-moz-animation: pulsate 5s ease-out;
		-0-animation: pulsate 5s ease-out;
		animation: pulsate 5s ease-out;
		-webkit-animation-iteration-count: infinite;
	}
	@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(1.065, 1.065);}
    50% {-webkit-transform: scale(1.0, 1.0);}
    100% {-webkit-transform: scale(1.065, 1.065); }
	}
	.bubble:hover, .stopAnimate
	{
		-webkit-animation-play-state: paused;
		-moz-animation-play-state: paused;
		-o-animation-play-state: paused;
		 animation-play-state: paused;
	}
	/*Scroll bar nav*/
	.bubble::-webkit-scrollbar {
		all:unset;
		width:0;
		height:0;
	}
	.bubble::-webkit-scrollbar-track {all:unset;}
	.bubble::-webkit-scrollbar-thumb {all:unset;}
	.bubble::-webkit-scrollbar-thumb:window-inactive {all:unset;}
	/*Pop Up*/
	#bubbleClose{position:absolute;top:15px;right:15px;cursor:pointer;}
	#bubbleClose:hover, #closePop:hover, .overlay:hover{opacity:0.5;}
	#popUp{z-index:3; padding:60px;display:none;position:fixed;}
	.popUpOverlay{background-color:rgba(255,255,255,0.9);z-index:2;position:fixed;}
	#bubbleClose:hover {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
/*////////////////////////////////////////////////////////////////////////////////////////*/	
/*SIDR*/
.sidr{
display:none;right:-260px;padding:30px;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;
font-family:inherit;font-size:15px;background:#F5F5F5;color:inherit;}
.sidr .sidr-inner{padding:0 0 15px}
.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}
.sidr.right{left:auto;right:-260px}
.sidr.left{left:-260px;right:auto}

/*Footer*/
footer{padding-top:60px;padding-bottom:30px;background-color:#e0e6d3;font-size:12px;}
footer img{height:50px;}
footer ul{padding:0;list-style-type:none;}

@media only screen and (max-width: 769px)
{
	.topImage{background-position: 50% -100px;}
	.maxW450{max-width:initial;}
}

@media screen and (max-width:768px)
{
	nav.navbar{z-index:3;}.navbar-collapse{    background-color: #80AF2E;box-shadow:none;
    height: 100%;font-size: 20px;
    margin: 0;
    margin-top: 60px;}
	.navbar-collapse li{display:block;padding-bottom: 15px;}
}
@media screen and (max-width:720px)
{
	nav img{height:60px;}
	.displayNoneMb{display:none;}
	.displayMb{display:block;}
}
@media screen and (max-width:600px)
{
	.abCenterNoSm{    position: relative;top: initial;left: initial;margin: 0;transform: translate(0,0);}
	.floatImg{position:relative;top:0;margin-bottom:15px;} .margT90Sm{margin-top:90px;}
	#testimonial, .noPadSm{padding:0;} .pad15Sm{padding-left:15px;padding-right:15px;}
	h1.largeH {font-size: 60px;}
}